python3-module-fields-5.0.0-alt1.noarch.rpm


Advertisement

Description

python3-module-fields - Container class boilerplate killer

Property Value
Distribution ALT Linux Sisyphus
Repository Classic noarch
Package name python3-module-fields
Package version 5.0.0
Package release alt1
Package architecture noarch
Package type rpm
Installed size 115.43 KB
Download size 115.43 KB
Official Mirror ftp.altlinux.org
Container class boilerplate killer.

Alternatives

Package Version Architecture Repository
python3-module-fields - - -

Requires

Name Value
/usr/lib/python3/site-packages -
python3(linecache) < 0
python3(operator) < 0
python3(re) < 0
python3(zlib) < 0
rpmlib(PayloadIsLzma) -

Provides

Name Value
python3(fields) -
python3(fields.extras) -
python3-module-fields = 5.0.0-alt1
python3.3(fields) -
python3.3(fields.extras) -

Download

Type URL
Binary Package python3-module-fields-5.0.0-alt1.noarch.rpm
Source Package python-module-fields-5.0.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install python3-module-fields rpm package:
    # sudo apt-get install python3-module-fields

Files

Path
/usr/lib/python3/site-packages/fields/__init__.py
/usr/lib/python3/site-packages/fields/extras.py
/usr/lib/python3/site-packages/fields-5.0.0-py3.5.egg-info/PKG-INFO
/usr/lib/python3/site-packages/fields-5.0.0-py3.5.egg-info/SOURCES.txt
/usr/lib/python3/site-packages/fields-5.0.0-py3.5.egg-info/dependency_links.txt
/usr/lib/python3/site-packages/fields-5.0.0-py3.5.egg-info/not-zip-safe
/usr/lib/python3/site-packages/fields-5.0.0-py3.5.egg-info/top_level.txt
/usr/lib/python3/site-packages/fields/__pycache__/__init__.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/fields/__pycache__/__init__.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/fields/__pycache__/__init__.cpython-35.pyc
/usr/lib/python3/site-packages/fields/__pycache__/extras.cpython-35.opt-1.pyc
/usr/lib/python3/site-packages/fields/__pycache__/extras.cpython-35.opt-2.pyc
/usr/lib/python3/site-packages/fields/__pycache__/extras.cpython-35.pyc
/usr/share/doc/python3-module-fields-5.0.0/AUTHORS.rst
/usr/share/doc/python3-module-fields-5.0.0/CHANGELOG.rst
/usr/share/doc/python3-module-fields-5.0.0/CONTRIBUTING.rst
/usr/share/doc/python3-module-fields-5.0.0/LICENSE
/usr/share/doc/python3-module-fields-5.0.0/README.rst

Changelog

See python-module-fields-5.0.0-alt1.noarch.rpm changelog.

See Also

Package Description
python3-module-filechunkio-1.8-alt1.noarch.rpm FileChunkIO represents a chunk of an OS-level file containing bytes data
python3-module-filechunkio-tests-1.8-alt1.noarch.rpm Tests for filechunkio
python3-module-filedepot-0.5.0-alt1.1.noarch.rpm Toolkit for storing files and attachments in web applications
python3-module-filelock-3.0.9-alt1.noarch.rpm A platform independent file lock for Python3
python3-module-filterpy-1.1.0-alt1.1.noarch.rpm Kalman filtering and optimal estimation library
python3-module-finance-0.2502-alt1.2.noarch.rpm finance - Financial Risk Calculations
python3-module-firewall-0.5.5-alt1.noarch.rpm Python3 bindings for firewalld
python3-module-fixtures-3.0.0-alt1.noarch.rpm Fixtures, reusable state for writing clean tests and more
python3-module-fixtures2-0.1.7-alt1.git20171218.1.noarch.rpm Extension of the fixtures test framework
python3-module-flake8-3.5.0-alt2.1.noarch.rpm Code checking using pep8 and pyflakes
python3-module-flake8-debugger-1.4.0-alt1.1.noarch.rpm ipdb/pdb statement checker plugin for flake8
python3-module-flake8_doubles-0.3-alt1.1.1.noarch.rpm Flake8 Extension to lint for enforcing doubles
python3-module-flaky-3.4.0-alt1.1.noarch.rpm Plugin for nose or py.test that automatically reruns flaky tests
python3-module-flask-0.12.2-alt4.noarch.rpm A micro-framework for Python based on Werkzeug, Jinja 2 and good intentions
python3-module-flask-babel-0.11.1-alt1.noarch.rpm Adds i18n/l10n support to Flask applications
Advertisement
Advertisement